/********************  RESPONSIVE   ***********************/
/* Only tablets portrait and smaller */
@media (max-width: 959px) {
	.topbody_pulsar_nivoslider_responsive .cck-clrfix.title{
	font-size: 1.813em;
	}
	.topbody_pulsar_nivoslider_responsive .cck-clrfix.precision{
		font-size: 1.5em;
	}

	.owl-item img{
	   /*width: 235px!important;
	   height: 214px!important;*/
	}
	#conteneur_slide .cck_re_res_nom, #conteneur_slide .cck_re_res_prenom{
		width: 95%;
	}
	.cck_re_res_prenom .cck_value.cck_value_text{
		width: 100%;
	}
	#conteneur_slide .cck_do_vide{
		text-align: center;
		width: 100%;
	}
	.owl-item div.cck_contents.cck_item div.cck_value{
		text-align: center;
	}
	.home .tm-main.uk-width-medium-3-4{
		padding-left: 30px;
	}
	.linkAccueil a{
		padding-left: 15px;
	}

	.link_arrow {		   
		right: 6px;
		background-image: url("/images/link_arrow.png");
		height: 22px;
		position: relative;
		top: 40%;
		width: 8px;
	}
	.linkAccueil.first a, .linkAccueil.deux a, .linkAccueil.trois a{
		padding-top: 24%;
	}
	.search_form_events .cck-m50 div.cck-m100{
		left: 0;
	}
	.search_form_events div.cck-m50{
		left: 0;
		width: 100%;
	}
	#cck17r .cck-line-right{
		margin-left: 0;
	}

}

/* Phone landscape and smaller */
@media (max-width: 767px) {
	#nc-control{
		display: none;
	}
	.topbody_pulsar_nivoslider_responsive .cck-clrfix.title{
		font-size: 1.313em;
	}
	.topbody_pulsar_nivoslider_responsive .cck-clrfix.precision{
		font-size: 1em;
	}
	
	.theme-default .nivo-directionNav a.nivo-nextNav{
		background:url("/images/right.png") no-repeat scroll 0 0;
	}
	.theme-default .nivo-directionNav a.nivo-prevNav{
		background:url("/images/left.png") no-repeat scroll 0 0;
	}
	.theme-default .nivo-directionNav a {
		width: 9%;
	}
	.home h1{
		text-align: center;
		font-size: 50px;
		padding-top: 25px;
	}
	.home .tm-block-bottom-d .publications_accueil .more{
		padding-top: 9px;
		top: 0;
	}
		.home aside {
		margin-top: 0;
		width: 25%;
	}
	.linkAccueil.first a, .linkAccueil.deux a, .linkAccueil.trois a {
		padding-top: 29%;
	}
	.link_arrow {
		right: 5px;
		top: 41%;
	}
	.tm-footer-uk-container{
		background: none;
	}
	.uk-panel.contact_footer {
		width: 35%;
	}
	.linkAccueil {
		font-size: 1.5em;
	}
	.rightslide-slide_publication{
		top: 25%;
	}
	.one-item-list .cck-w30, .one-item-list .cck-w70, div.vertical div.cck_forms.cck_search div.cck_label, div.cck_forms.cck_search div.cck_form, input, textarea, .uneditable-input, select{
		width: 100%;
	}
	div.cck-m50, .tm-sidebar-a.uk-width-medium-1-4{
		width: 100%;
	}
	div.cck-m50{
		float: none;
		left: 0;
	}
	#cck17r .cck-line-right{
		margin-left: 0;
		width: 100%;
	}
	#cck17r_m100.cck-m100, #cck1r_m100.cck-m100{
		margin: 0!important;
	}
	div.cck-m100, div.cck-m100{
		left: 0;
	}
	.tm-main.uk-width-medium-3-4, #cck1r .cck-line-right{
		width: 100%;
	}
}/*END*/
/* Phones portrait and smaller */
@media (max-width: 479px) {
	.moduletable.recherche-iea-module img{
		height: 100%!important;
	}
	
	.home .tm-bottom-d .publication_acc .cck-w70 img{
		max-width: 100%;
	}
	.theme-default .nivo-directionNav a.nivo-nextNav{
	background:url("/images/right-phone.png") no-repeat scroll 0 0;
	}
	.theme-default .nivo-directionNav a.nivo-prevNav{
		background:url("/images/left-phone.png") no-repeat scroll 0 0;
	}
	.theme-default a.nivo-prevNav {
		left: 5px;
	}
	.theme-default a.nivo-nextNav{
		right: 2px;
	}
	.home aside {
		margin-top: 0;
		width: 30%;
	}
	.rightslide-slide_publication{
		top: 40%;
	}
	.rightslide-slide_publication{
		background-image: url("/images/link_arrow.png");
		padding-right: 0;
	}
	.home .tm-bottom-d .cck-pos-sidebody-a.seb_css3{
		padding-right: 17px;
	}
	
	.home .tm-block.tm-block-bottom-b h2 {
		font-size: 14px;
		line-height: 29px;
		padding-bottom: 5px;
		padding-top: 0;
		text-align: center;
	}
	.home .tm-block-bottom-d .videos_module .more{
		width: 100%;
		text-align: center;
	}
  .cck_module_list .more{
	  text-align: center;
  }
  .home .tm-bottom-d .videos_module .cck-w30{
	  width: 100%;
  }
  
  .home .tm-bottom-d .videos_module .cck-w70 {
    width: 100%;
	text-align: center;
	}
	.home .tm-block-bottom-d .publications_accueil .more{
		top: 0;
		margin-top: 15px;
	}

	.home .tm-main.uk-width-medium-3-4{
		width: 70%;
	}
	.linkAccueil.first a, .linkAccueil.deux a, .linkAccueil.trois a {
		padding-top: 45%;
	}
	.linkAccueil a {
		padding-left: 6px;
	}
	.linkAccueil {
		font-size: 1.1em;
	}
	.link_arrow{
		display: none;
		background-image: url("/images/link_arrow_phone.png");
		padding-right: 0;
		height: 11px;
		right: 6px;
		top: 44%;
		width: 4px;
	}
	
	/*footer*/
	.uk-panel.contact_footer{
		width: 100%;
	}
	.acymailing_form .subbutton{
		font-size: 0.8em;
	}
	.acymailing_form input.button{
		width: 90px!important;
	}
	.acymailing_form input{
		width: 80px!important;
	}
	.page-detail-iea .cck-w30, .page-detail-iea .cck-w70{
		width: 100%;
	}
}/*END*/